html, body {
	margin: 0;
	padding: 0;
	font: 13px tahoma, verdana, arial, geneva, sans-serif;
	color: #888;
	background: #EFF8F6;
	text-align: center;
	}

h1, h2, h3, p {
	margin: 0;
	padding: 0;
	}

a {
	color: #f70;
	text-decoration: none;
	}
a:hover {
	color: #c50;
	text-decoration: none;
	}

.hd {
	position: relative;
	height: 285px;
	text-align: center;
	z-index: 3;
	}

.tp {
	position: relative;
	width: auto !important;
	min-width: 720px;
	height: 40px;
	margin: 0px 55px 0 55px;
	background: #fcfdff;
	text-align: right;
	font-size: 15px;
	z-index: 4;
	}

.tp_l 	{
	position: absolute;
	width: 55px;
	height: 40px;
	left: -55px;
	background: url('gfx/tp_l.jpg') no-repeat;
	z-index: 4;
	}

.tp_r 	{
	position: absolute;
	width: 55px;
	height: 40px;
	right: -55px;
	background: url('gfx/tp_r.jpg') no-repeat;
	z-index: 4;
	}

.tp_m {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	width: auto;
	padding: 11px 20px 0 10px;
	text-align: right;
	font-size: 15px;
	z-index: 4;
	}

div.tp_m a {
	font: 12px tahoma;
	color: #888;
	padding-left: 18px;
	}
div.tp_m a:hover {
	font: 12px tahoma;
	color: #f70;
	}


a.ahome {
	background: url('gfx/ihome.gif') no-repeat 0px 3px;
	}

.hdbd {
	position: relative;
	width: auto !important;
	min-width: 720px;
	height: 160px;
	margin: 0 55px 0 55px;
	background: url('gfx/hd_m.gif') repeat-x;
	z-index: 4;
	}


.hdbd_l {
	position: absolute;
	width: 55px;
	height: 160px;
	left: -55px;
	background: url('gfx/hd_l.jpg') no-repeat;
	z-index: 4;
	}

.hdbd_r {
	position: absolute;
	width: 55px;
	height: 160px;
	background: url('gfx/hd_r.jpg') no-repeat;
	right: -55px;
	z-index: 4;
	}

.mn {
	position: relative;
	width: auto !important;
	min-width: 720px;
	height: 95px;
	margin: 0 55px 0 55px;
	background: url('gfx/mn_m.gif') repeat-x;
	z-index: 4;
	}


.mn_l {
	position: absolute;
	width: 55px;
	height: 95px;
	left: -55px;
	background: url('gfx/mn_l.jpg') no-repeat;
	z-index: 4;
	}

.mn_r {
	position: absolute;
	width: 55px;
	height: 95px;
	background: url('gfx/mn_r.jpg') no-repeat;
	right: -55px;
	z-index: 4;
	}

.mn_m {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	width: auto;
	padding: 12px 20px 0 20px;
	text-align: left;
	z-index: 4;
	}

.cn {
	position: relative;
	width: auto !important;
	min-width: 620px;
	height: auto !important;
	min-height: 300px;
	margin: -10px 55px 0 55px;
	padding: 10px 50px 0 50px;
	background: #f5fbf9;
	z-index: 4;
	}

.cn_l {
	position: absolute;
	width: 55px;
	top: 0px;
	bottom: 0px;
	height: auto !important;
	left: -55px;
	background: url('gfx/cn_l.gif') repeat-y;
	z-index: 4;
	}

.cn_r {
	position: absolute;
	width: 55px;
	top: 0px;
	bottom: 0px;
	height: auto !important;
	background: url('gfx/cn_r.gif') repeat-y;
	right: -55px;
	z-index: 4;
	}

.cn_m {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: auto;
	padding: 10px 90px 0 90px;
	z-index: 4;
	}


.ft {
	position: relative;
	height: 95px;
	z-index: 3;
	}

.ftbd {
	position: relative;
	width: auto !important;
	min-width: 720px;
	height: 95px;
	margin: 0 55px 0 55px;
	background: url('gfx/ft_m.gif') repeat-x;
	z-index: 4;
	}


.ftbd_l {
	position: absolute;
	width: 55px;
	height: 95px;
	left: -55px;
	background: url('gfx/ft_l.jpg') no-repeat;
	z-index: 4;
	}

.ftbd_r {
	position: absolute;
	width: 55px;
	height: 95px;
	background: url('gfx/ft_r.jpg') no-repeat;
	right: -55px;
	z-index: 4;
	}

.ftbd_m {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: auto;
	padding: 63px 10px 0 10px;
	font: 10px tahoma;
	z-index: 4;
	}

h1 {
	position: absolute;
	left: 0px;
	top: 20px;
	display: block;
	width: 350px;
	height: 110px;
	font: 90px arial, tahoma, verdana, sans-serif;
	font-variant: small-caps;
	font-weight: normal;
	text-align: right;
	line-height: 110%;
	padding: 15px 20px 0 0;
	border-right: 5px solid #f70;
	z-index: 5;
	}

h1 a {
	text-decoration: none;
	color: #006c50;
	}
h1 a:hover {
	text-decoration: none;
	color: #f70;
	}

h2 {
	position: absolute;
	left: 380px; 
	top: 25px;
	display: block;
	width: auto !important;
	width: 200px;
	font: 14px arial, tahoma, verdana, sans-serif;
	font-weight: normal;
	text-align: left;
	line-height: 140%;
	padding: 15px;
	z-index: 5;
	color: #555;
	font-variant: small-caps;
	}

div.mn ul {
	display: block;
	margin: 0;
	padding: 0;
	}

div.mn ul li {
	display: inline;
	margin: 0;
	padding: 0;
	border-left: 1px solid #bbb;
	}

div.mn ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #006C50;
	padding: 0 12px;
	}
div.mn ul li a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #f70;
	}

h3 {
	position: relative;
	background: linear-gradient(to right, #d5dbd9, transparent);
	## background: #409c80;
	color: black;
	display: block;
	font: 25px arial, tahoma, verdana, sans-serif;
	font-weight: normal;
	text-align: left;
	line-height: 110%;
	padding:  5px 5px 5px 20px;
	border-left: 30px solid #f70;
	margin: 15px 20px 5px 0;
	z-index: 5;
	}

h4 {
	position: relative;
	display: block;
	font: 18px arial, tahoma, verdana, sans-serif;
	background: linear-gradient(to right, #d5dbd9, transparent, transparent);
	## background: #eaebed;
	font-weight: normal;
	text-align: left;
	line-height: 110%;
	padding: 5px 5px 5px 20px;
	margin: 15px 20px 5px 25px;
	border-left: 5px solid #f70;
	color: black;
	z-index: 5;
	}

h4 a {
	color: black;
	}
h4 a:hover {
	color: grey;
	}

h4 a:visited {
	color: black;
	}

	
h4 p {
	color: black;
	margin: 0;
}
	
p {
	text-align: justify;
	margin: 0 20px 0 50px;
	line-height: 150%;
	font: 14px tahoma;
	color: #555;
	}

img.il {
	float: right;
	border: 15px solid #fff;
	margin: 20px 0 20px 30px;
	}

div.cn ul li {
	text-align: justify;
	padding: 0;
	margin: 0 20px 0 50px;
	line-height: 150%;
	font: 14px tahoma;
	color: #555;
	list-style-position: outside;
	}


